# $Revision: 1.5 $, $Date: 2004/08/09 18:46:28 $
Summary:	script(1) on sterides
Summary(pl):	script(1) na sterydach
Name:		nh_recorder
Version:	1.0
Release:	2
License:	GPL
Group:		Applications
Source0:	http://www.itp.uni-hannover.de/~dennha/nh_recorder/%{name}-%{version}.sources.tar.gz
# Source0-md5:	ecf7b10eadc2dd53385137bb44979c38
URL:		http://nh-recorder.sourceforge.net/
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%description
The Nethack-Recorder ("nh_recorder") allows you to record your entire
Nethack game (or any other text mode activity) into a movie file.

The Nethack-Player ("nh_player") allows you to replay your movie files
at different speed or starting from a certain time index. With these
two programs you can review your favourite Nethack-games. Watch and
enjoy!

%description -l pl
Nethackowy nagrywacz ("nh_recorder") pozwala zapisa cay przebieg gry
w Nethacka (lub dowolne inne dziaania w trybie tekstowym) do pliku.

Nethackowy odtwarzacz ("nh_player") odtwarza te pliki z rnymi
prdkociami, lub/i zaczynajc od zadanego miejsca. Wykorzystujc te
dwa narzdzia moesz ponownie obejrze swoje ulubione sesje Nethacka.

%prep
%setup -q

%build
%{__make} CC="%{__cc}" \
	CCFLAGS="%{rpmcflags}"

%install
rm -rf $RPM_BUILD_ROOT
install -d $RPM_BUILD_ROOT%{_bindir}

install nh_{player,recorder} $RPM_BUILD_ROOT%{_bindir}

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(644,root,root,755)
%doc README
%attr(755,root,root) %{_bindir}/*

%define date	%(echo `LC_ALL="C" date +"%a %b %d %Y"`)
%changelog
* %{date} PLD Team <feedback@pld-linux.org>
All persons listed below can be reached at <cvs_login>@pld-linux.org

$Log: nh_recorder.spec,v $
Revision 1.5  2004/08/09 18:46:28  wolf
- rel 2
- url, no source0?

Revision 1.4  2003/05/28 12:59:54  malekith
- massive attack: source-md5

Revision 1.3  2003/05/25 05:51:10  misi3k
- massive attack s/pld.org.pl/pld-linux.org/

Revision 1.2  2002/07/31 12:44:31  kloczek
- cosmetics.

Revision 1.1  2002/06/28 18:24:50  wolf
- initial
